package com.luowei.app_sb.mapper;

import com.luowei.app_sb.entity.PersonBaseInfo_881_1Entity;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Mapper
@Repository
public interface PersonBaseInfo_881_1Mapper {
    List<PersonBaseInfo_881_1Entity> selectAll();
    PersonBaseInfo_881_1Entity select(String id);
    int insert(PersonBaseInfo_881_1Entity personBaseInfo_881_1Entity);
    int update(PersonBaseInfo_881_1Entity personBaseInfo_881_1Entity);
    int delete(String id);
}
